libspandsp-static-devel-0.0.6-0.pre21-rosa2016.1.i586.rpm


Advertisement

Description

libspandsp-static-devel - Static libraries needed for development with SpanDSP

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib i586
Package filename libspandsp-static-devel-0.0.6-0.pre21-rosa2016.1.i586.rpm
Package name libspandsp-static-devel
Package version 0.0.6
Package release 0.pre21-rosa2016.1
Package architecture i586
Package type rpm
Category Development/C
Homepage http://www.soft-switch.org/
License GPL
Maintainer -
Download size 862.88 KB
Installed size 1.79 MB
This package includes the static libraries needed for developing programs
using SpanDSP.

Alternatives

Package Version Architecture Repository
libspandsp-static-devel-0.0.6-0.pre21-rosa2016.1.i586.rpm 0.0.6 i586 ROSA Contrib Updates
libspandsp-static-devel - - -

Requires

Name Value
libspandsp-devel == 0.0.6-0.pre21

Provides

Name Value
libspandsp-static-devel == 0.0.6-0.pre21:2016.1
spandsp-static-devel == 0.0.6-0.pre21

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package libspandsp-static-devel-0.0.6-0.pre21-rosa2016.1.i586.rpm
Source Package spandsp-0.0.6-0.pre21.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libspandsp-static-devel rpm package:
    # urpmi libspandsp-static-devel

Files

Path
/usr/lib/libspandsp.a

See Also

Package Description
libspandsp2-0.0.6-0.pre21-rosa2016.1.i586.rpm Steve's SpanDSP library for telephony spans
libspatialindex-devel-1.8.1-3-rosa2016.1.i586.rpm Development files for spatialindex
libspatialindex3-1.8.1-3-rosa2016.1.i586.rpm Spatial index library
libspatialite-devel-3.1.0-0.RC2.1-rosa2016.1.i586.rpm Devel files for spatialite library
libspatialite-static-devel-3.1.0-0.RC2.1-rosa2016.1.i586.rpm Devel files for spatialite library
libspatialite3-3.1.0-0.RC2.1-rosa2016.1.i586.rpm SpatiaLite extension enables SQLite to support spatial data
libspectrum-devel-1.3.2-2-rosa2016.1.i586.rpm Development files for programs which will use the libspectrum library
libspectrum8-1.3.2-2-rosa2016.1.i586.rpm Library to work with ZX Spectrum emulator files
libspf2-1.2.10-10-rosa2016.1.i586.rpm Implementation of the SPF specification
libspf2-devel-1.2.10-10-rosa2016.1.i586.rpm Development tools needed to build programs that use libspf2
libsphinx2-devel-0.6-8-rosa2016.1.i586.rpm Development files for sphinx2
libsphinx2_0-0.6-8-rosa2016.1.i586.rpm Shared library for sphinx2
libsphinx2ad0-0.6-8-rosa2016.1.i586.rpm Shared library for sphinx2
libsphinx2fe0-0.6-8-rosa2016.1.i586.rpm Shared library for sphinx2
libsphinx3-devel-0.8-8.20160411.1-rosa2016.1.i586.rpm Development files for sphinx3
Advertisement
Advertisement